.card-container{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
}
.card{
    display: flex;
    flex-direction: column;
    border: 5px solid gray;
    border-radius: 10%;
    width: 220px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    background-color: orange;
}

.card:hover{
    box-shadow: 20px 15px 16px rgba(0,0,0,0.2);
    cursor: pointer;
}

.card img{
    width: 100%;
    height:150px;
    border-radius: 10%;
}
